.mat-progress-bar{
    width: 100%
}

.message{
    font-size: 1em; /* Tamaño de fuente de 17px */
    text-align: center; /* Centrar el contenido horizontalmente */
    /* Opcional: para centrar verticalmente el contenido en el label */
    top: auto;
}
